#progressive-blur-global {
  pointer-events: none;
}

#progressive-blur-global .progressive-blur-global-layer,
#progressive-blur-global .gradient-blur {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 80;
  pointer-events: none;
}

#progressive-blur-global .gradient-blur .absolute {
  position: absolute;
}

#progressive-blur-global .gradient-blur .inset-0 {
  inset: 0;
}
